# PINE64 Branding

## Name

The PINE64 name should always be capitalized in official communications.

## Logo

The PINE64 logo consists of our pinecone icon and the "PINE64" text. Both elements are always in this visual order; the icon then the text.

The text in this logo is laid in the font "Jesaya Regular", which can be found on [DaFont](https://www.dafont.com/jesaya-free.font), or its original source [Typodermic Fonts](https://typodermicfonts.com/jesaya/)

### Standard

The standard logo variant features the pinecone icon to the left of the PINE64 text.

Use the standard variant whenever horizontal space will allow. For example, at the top of most letter-size documents or as a main component of a splash screen in landscape orientation.

This logo is available in three colourways to suit the situation:

#### Original

![Pine64 Standard Logo -- Blue pinecone to the left of black PINE64 text](standard/Logo-text-standard-black-blue.svg)

The original colourway features our pinecone icon in our branded blue colour scheme with black text. It should be used in all situations where a white or almost-white background can be guaranteed.

You should use this version of the logo whenever the background suits.

#### Black-on-white

![Pine64 Standard Logo -- Black pinecone to the left of black PINE64 text](standard/Logo-text-standard-black.svg)

The black-on-white colourway replaces the branded blue pinecone with a black pinecone. This version of the logo is suitable for situations where the background is light but not white, or if there is a gradient that clashes with the standard variant.

#### White-on-black

![Pine64 Standard Logo -- White pinecone to the left of white PINE64 text](standard/Logo-text-standard-white.svg)

The white-on-black colourway keeps the monochromatic design of black-on-white but is suitable for use on dark backgrounds.

Avoid combining the brand colour pinecone with white text on a black background.

### Stacked

The stacked logo variant features our pinecone on top of the "PINE64" text.

This variant is suitable for spaces where horizontal space is limited, such as when it is used as a main element on a portrait screen.

Guidance for using the colourways available for this logo is the same as the standard logo. The only exception is that the black-on-white colourway takes the place of the standard colourway as the default option.

#### Black-on-white

![Pine64 stacked Logo -- Black pinecone above black PINE64 text](stacked/Logo-text-stacked-black.svg)

#### White-on-black

![Pine64 stacked Logo -- White pinecone above white PINE64 text](stacked/Logo-text-stacked-white.svg)

## Icon

The pinecone icon represents the growth of our community: From a single stem, in many interesting segments, all leading up toward our goals.

That said, the icon should only be used in one of these formats when one of the logo variants has already been displayed. Notable followers of this rule include the PineBook Pro, which ships with a sticker with the standard logo variation attached. Notable exceptions include the PineTab and PinePhone, which are unbranded except for the pinecone icon.

Various example colourways are shown here.

![Pinecone icon - Brand colours on white](icon/Gradient-white.svg)


![Pinecone icon - Black on white](icon/Black-white.svg)

![Pinecone icon - White on black](icon/White-black.svg)

![Pinecone icon - White on blue](icon/White-blue.svg)

![Pinecone icon - Brand colours on black](icon/Gradient-black.svg)
